Subject: bug#26302: [website] translations

From: [email-masked] (Ludovic Courtès)
Date: Mon, 31 Jul 2017 23:11:18 +0200

Hi,

ng0 <[email-masked]> skribis:

> One thing I like about the template of https://taler.net is the usage of
> javascript free translations of text (jinja2 is used), easy to select
> and write.
> I think translations of web sites are useful, necessary and important.                                                                                                                                                             
> We must provide this in the long run on the Guix web site aswell.

FWIW I agree.

I wouldn’t want to use JS for that, though.

It may be that the simplest solution would be to use Gettext since,
after all, the web site is a regular Scheme program.

I would welcome work in this direction!

Ludo’.